## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# phrase.verse

`phrase.verse` | groups phrase-level elements which may appear within verse only.
Member of classes | phrase
Members | caesura

Declaration

    <!ENTITY % x.phrase.verse "" >
    <!ENTITY % m.phrase.verse "%x.phrase.verse; %n.caesura;">

Attributes | Global attributes and those inherited from phrase
Module | Declared in file teiclas2.ent; Base tag set for Verse: enabled by TEI.verse
Class | phrase
See further | 9.3 Components of the Verse Line

Up: 33 Element Classes